Subject: Re: [Fot] A type O.D.

From: Randall <[email-masked]>
Date: Sat, 3 Aug 2013 1:58:58 +0000

---- John Hasty <[email-masked]> wrote: 
> Randall, while all this tech talk is way over my head, I can attest to the
> fact that after 3 years and 18 races what ever size washer Larry used, it
> works just fine.

I'm not arguing with that in the slightest, John.  In fact, I'm not trying to suggest that Larry has done anything "wrong" at all.  He knows what he's doing, and he's good at it.

Just trying to transfer a little more information that I felt was lacking in the otherwise excellent article that he and Sam Clark wrote for the VTR web site.

Randall
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive